{
  config,
  lib,
  pkgs,
  inputs',
  ...
}: {
  home.packages = with pkgs; [
    # Communications
    webcord-vencord
    protonmail-desktop
    signal-desktop
    caprine
    # Media
    spotify
    inputs'.nixpkgs-unstable.legacyPackages.ente-web
    calibre
    # Utility
    protonvpn-gui
  ];

  services.syncthing = {
    enable = true;
    tray = {
      enable = true;
    };
  };

  # Setup foot as our terminal emulator
  programs.foot = {
    enable = true;
    server.enable = true;
    settings = {
      main = {
        font = "JetBrainsMono NF:size=8";
        dpi-aware = "yes";
      };
    };
  };
}
